<!DOCTYPE html>
<html>
    <head>
	
	
	<?php /*$emp_id=$_REQUEST['employees']; 
	
	echo $emp_id;
	
	exit();*/ ?>
        <?php include("header-js.php");?>	
		
<!-----hrm-------------->		
<link rel="stylesheet" href="css/style.css" />
<!-- Responsive -->
<link rel="stylesheet" href="css/responsive.css" />
<!--<link rel="stylesheet" href="css/style.css" />-->
<link rel="stylesheet" href="css/styles.css" />
<!-- Responsive -->
<!--<script language="javascript" src="js/css3-mediaqueries.js" type="text/javascript"></script>-->

<script src="js/individualtimelist.js"></script>

<script type="text/javascript">         
     $(document).ready( function() { 
            var cur_year=new Date().getFullYear();
            var obj=document.getElementById("year");         
            for (var i = 2013; i <= 2030; i++)     {                
                opt = document.createElement("option");
                opt.value = i;
                opt.text=i;
                obj.appendChild(opt);
            }
            document.getElementById("year").value = cur_year;
			
			var month1='';
		 	 var cur_mon=new Date().getMonth() + 1;
            var obj=document.getElementById("month");         
            for (var i = 1; i <= 12; i++)     {                
                opt = document.createElement("option");
				if(i<10) i='0'+i;	
				//-------------------------------------//
				if(i==1)month1='January';if(i==2)month1='February';;if(i==3)month1='March';if(i==4)month1='April';if(i==5)month1='May';
if(i==6)month1='Jun';if(i==7)month1='July';;if(i==8)month1='August';if(i==9)month1='September';if(i==10)month1='October';
if(i==11)month1='November';if(i==12)month1='December';
				//---------------------------------------//
                opt.value = i;
                opt.text=month1;
                obj.appendChild(opt);
            }
        document.getElementById("month").value = cur_mon;
        });
		
	$(document).ready( function() { 
            var cur_year=new Date().getFullYear();
            var obj=document.getElementById("year_muster");         
            for (var i = 2013; i <= 2030; i++)     {                
                opt = document.createElement("option");
                opt.value = i;
                opt.text=i;
                obj.appendChild(opt);
            }
            document.getElementById("year_muster").value = cur_year;
			
			var month1='';
		 	 var cur_mon=new Date().getMonth() + 1;
            var obj=document.getElementById("month_muster");         
            for (var i = 1; i <= 12; i++)     {                
                opt = document.createElement("option");
				if(i<10) i='0'+i;	
				//-------------------------------------//
				if(i==1)month1='January';if(i==2)month1='February';;if(i==3)month1='March';if(i==4)month1='April';if(i==5)month1='May';
if(i==6)month1='Jun';if(i==7)month1='July';;if(i==8)month1='August';if(i==9)month1='September';if(i==10)month1='October';
if(i==11)month1='November';if(i==12)month1='December';
				//---------------------------------------//
                opt.value = i;
                opt.text=month1;
                obj.appendChild(opt);
            }
        document.getElementById("month_muster").value = cur_mon;
        });
		
function printDiv(divName) {
	
     var printContents = document.getElementById(divName).innerHTML;
	
     var originalContents = document.body.innerHTML;

     document.body.innerHTML = printContents;

     window.print();
	setTimeout(function(){document.body.innerHTML = originalContents;},3000);
     
}


		
    </script>

<!-----hrm-------------->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
    </head>
	<?php
	include_once("class/class.MySQL.php");
	include_once("class/userdefinedfunctions.php");
	$db	=new MySQL();
	$userfunction	=new userdefinefunctions();
    session_start();

	function firstSunday($DATE)
    {
	// $DATE='2014-04-01';
         $date = date('Y-m',strtotime($DATE));
         $day = trim(strtotime("%e",$DATE));

        for($day; $day <= '7'; $day++){
             $dd = strftime("%A",strtotime($date.'-'.$day));
            if($dd == 'Sunday'){
                return $day;
            }
        }
    }
?>
<?php /*?><?php
$mm= date('m');
$yy=date('Y');
$empid=$_REQUEST['employees'];
$desigs = mysql_query("SELECT * FROM employee where e_id='$employees' ");
$desigs = mysql_fetch_array($desigs);
 $branch=$desigs['branchid'];

?>
<input type="hidden" name="month" id="month" value="<?=$mm?>">
<input type="hidden" name="year" id="year" value="<?=$yy?>">
<input type="hidden" name="employees" id="employees" value="<?=$empid?>">
<input type="hidden" name="branch" id="branch" value="<?=$branch?>">

<?php */?>
    <body class="skin-blue" >
 <?php include("header.php"); ?>
                 <!-- Small boxes (Stat box) -->
				 	<?php $useridss=$_SESSION['admin_id'];?>
 <input type="hidden" name="u_ids" id="u_ids" class="userid" value="<?php echo $useridss;?>"  /> 
 <?php if($_SESSION['branchadmin']=='Y' || $_SESSION['usertype']=='Superadmin')
 {
 echo '<input type="hidden" name="u_types" id="u_types" class="u_types" value="Y"  />';   
 }
 else
 {
 echo '<input type="hidden" name="u_types" id="u_types" class="u_types" value="N"  />';   
 }
 ?>  
 
  <input type="hidden" name="user_idss" id="user_idss"  value="<?php echo $_GET['employees'];?>"  />                 

                    <!-- Main row -->
                    <div class="row">
                    
					<div id="wrapper" style="width:1048px;">


<div class="content">

<div class="report-tab">

<div class="report-cell-02">

<!--<label><input type="button" value="Timesheet" data-page="Timesheet_show"  class="btn-tab-01 Timesheet_show" /></label>
<label><input type="button" value="Muster Roll" data-page="Muster_Roll_show"  class="btn-tab-01 Muster_Roll_show" /></label>-->
    
<ul class="payroll-menu" style="margin-bottom:0px !important; ">
	<li data-page="Timesheet_show" class="Timesheet_show" style="padding-bottom: 30px !important;"><translate>Timesheet</translate></li>
</ul>
<?php
if($_SESSION['usertype'] == 'Superadmin' || $_SESSION['branchadmin'] == 'Y')
{	
?>
<!--<ul class="payroll-menu" style="margin-bottom:0px !important; ">
<li data-page="Muster_Roll_show" class="Muster_Roll_show"  style="padding-bottom: 30px !important;"><translate>Muster Roll</translate></li>
</ul>-->
<ul class="payroll-menu" style="margin-bottom:0px !important; ">
<li data-page="Attendance_show" class="Attendance_show" style="padding-bottom: 30px !important;"><translate>Attendance Report</translate></li>
</ul>

<ul class="payroll-menu" style="margin-bottom:0px !important; ">
<li data-page="Attendance_upload" class="Attendance_upload" style="padding-bottom: 30px !important;"><translate>Attendance Upload</translate></li>
</ul>


<?php } ?>
	
	
    
<div class="clear-float"></div>
</div>
<div class="Emp_timesheet" style="display:none">
<div class="report-left">

<h2><translate>Employee Time Sheet</translate></h2>
</div>
<div class="clear-float"></div>

<div class="report-cell-03">
<label><!-- <input type="text" placeholder="From date" />  -->

<select name="month"  id="month"  class="selectclass"  style="width:100px;">
</select>
 
</label>
<label><!--<input type="text" placeholder="To date" /> -->
<select name="year"  id="year"  class="selectclass"  style="width:100px;"></select>
</label>

<label><?php
if($_SESSION['usertype'] == 'Superadmin')
{
?>
<select name="branch" id="branch"   onChange="employeeselectbranch(this.value);" style="width:75px;" >
    <option value="">Branch</option>
    </select>
	<?php
	}	
	elseif($_SESSION['branchadmin'] == 'Y')
	{
	?>
<select name="branch" id="branch"  onChange="employeeselectbranch(this.value);" style="width:75px;">
    <option value="">Branch</option>
    </select>
	<?php
	}
?>
</label>

<label><?php

if($_SESSION['usertype'] == 'Superadmin')
{
?>
<select size="1" placeholder="All" class="selectclass" id="employees" style="width:100px;display:none;">
<option value="">select Employee</option>
</select>
	<?php
	}
	elseif($_SESSION['branchadmin'] == 'Y')
	{
	?>
<select size="1" placeholder="All" class="selectclass" id="employees" style="width:100px;display:none;">
<option value="">select Employee</option>
</select>
	<?php
	}
	?>

</label>


<label><input type="button" value="Search"  onclick="employeetimesheet(1)" /></label>


<div class="clear-float"></div>
</div><!-- /report-cell-03 -->

<div class="employee-tab-01">

<div class="employee-tab-head"><span id="Emp_Name"></span><translate>Time Sheet As on <span id="selmonth" ><script>selmon();</script></span></translate></div>

<div class="employee-tab-dwn"><input type="button" value="Download Time sheet" class="button-style-05" onClick="download(1)" id="downs" name="downs" style="visibility:visible;" /></div>
<div class="clear-float"></div>
</div><!--/employee-tab-01-->

<!--/employee-tabcells-->
<div class="employee-tabcells" id="employeetimesheet">

</div>
<div class="clear-float"></div>
</div>

<div class="Muster_roll_Grid" style="display:none;"> 

<div class="report-left">

<h2><translate>Muster Roll</translate></h2>
</div>
<div class="clear-float"></div>

<div class="report-cell-03">
<label><!-- <input type="text" placeholder="From date" />  -->

<select name="month_muster"  id="month_muster"  class="selectclass"  style="width:100px;">
</select>
 
</label>
<label><!--<input type="text" placeholder="To date" /> -->
<select name="year_muster"  id="year_muster"  class="selectclass"  style="width:100px;"></select>
</label>

<label>
<select name="branch_muster" id="branch_muster"  style="width:200px;">
    <option value="">Branch</option>
    </select>
</label>




<label><input type="button" value="Search"  onclick="employeemusteroll(1)" /></label>
<label><input name="" type="button" value="Download Muster Roll" class="button-style-05" onClick="download_muster_roll(1)" style="width:250px;" /></label>
<div class="clear-float"></div>
</div><!-- /report-cell-03 -->
                    <form method="post" enctype="multipart/form-data" id="muster_roll_form" name="muster_roll_form" >
<!-- Recruitment ////////////////////////////////////////////////////////////////////// -->		
                 
				 <?php
				 
				 
				   $view='
<div class="container">
  <!-- /top-wrap -->
<div class="content-wrap">
<div class="cart-back-title">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="10%">&nbsp;</td>
    <td width="11%">&nbsp;</td>
    <td width="10%">&nbsp;</td>
    <td width="35%"><p><translate>FORM VI <br />[ Rule 29 (5) ]</translate></p></td>
    <td width="17%">&nbsp;</td>
    <td width="17%">&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td colspan="2"><h2><translate>Muster Roll</translate></h2></td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>';


if(isset($_GET['muster_month']) && $_GET['muster_month']!='null')
	   {
	   $month=$_GET['muster_month'];
	   }
	   else
	   {
	   $month = date('m');
	   }
	   if(isset($_GET['muster_year']) && $_GET['muster_year']!='null')
	   {
	   $year=$_GET['muster_year'];
	   }
	   else
	   {
	   $year = date('Y');
	   }
	   if(isset($_GET['branch_id']) && $_GET['branch_id']!='null')
	   {
	   
	   
	   $branch_id=$_GET['branch_id'];
	  
	   $branchqry =$db->fetchQuery("select branch_name from branches where branch_id ='$branch_id'");
	  
	   $branchname=$branchqry[0]['branch_name'];
	   
	   }
	   else
	   {
	   $branch_id = ''; $branchname='';
	   }
	   $endOfLastmth=$year.'-'.$month.'-31';
$firstOfLastmth=$year.'-01-01';

    $lastMtnHolidays = $db->fetchQuery("SELECT * FROM payroll_holiday_calendar WHERE MONTH(date)='$month' and YEAR(date)='$year' and is_blocked='0' group by date");
   
   $holidays=array();
   foreach($lastMtnHolidays as $lastMtnHolidays){
   $holidays[]=$lastMtnHolidays['date'];
   }
  
   $noofholidays=count($holidays);
   
	    
$monthname=date("F", mktime(0, 0, 0, $month, 10));
$view .='<div class="attendance-cell-1 ">
<table border="0" align="center" cellpadding="0" cellspacing="5">
  <tr>
    <td width="28%" align="left" valign="bottom"><strong>Name of Establishment</strong></td>
    <td width="10%" align="left" valign="bottom"  class="display-border-1">&nbsp;'.$companyDetails['company_name'].'</td>
    <td width="8" align="left" valign="bottom"><strong>&nbsp;Place&nbsp;</strong></td>
    <td width="20%" align="left" valign="bottom"  class="display-border-1"><translate>'.$branchname.'</translate></td>
	<td width="8%" align="left" valign="bottom"><strong>&nbsp;Month&nbsp;</strong></td>
    <td width="10%" align="left" valign="bottom"  class="display-border-1"><translate>'.$monthname.'</translate></td>
	<td width="8%" align="left" valign="bottom"><strong>&nbsp;Year&nbsp;</strong></td>
    <td width="8%" align="left" valign="bottom"  class="display-border-1"><translate>'.$year.'</translate></td>
  </tr>
</table>
</div><!-- /attendance-cell-1 -->
</div>
</div><!-- /content-wrap --> 


<div class="display-cell-1" style="overflow-x:scroll;">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td>&nbsp;</td>
  </tr>
 
  <tr>
  
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="4%" align="left" valign="bottom" class="display-border-1"><strong>No</strong></td>
        <td width="12%" align="left" valign="bottom" class="display-border-1"><strong><translate>Name</translate></strong></td>
        <td width="4%" align="left" valign="bottom" class="display-border-1"><strong><translate>Sex</translate></strong></td>
        <td width="8%" align="left" valign="bottom" class="display-border-1"><strong><translate>DOJ</translate></strong></td>
        <td width="10%" align="left" valign="bottom" class="display-border-1"><strong><translate>Designation</translate></strong></td>
        <td width="46%" align="left" valign="bottom" class="display-border-1"><table border="0" align="center" cellpadding="0" cellspacing="5">
          <tr>
            <td width="135" align="left" valign="bottom"><strong><translate>For the period</translate></strong></td>
            <td width="219" align="left" valign="bottom"  class="display-border-1">&nbsp;</td>
            </tr>
        </table>
          <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>';
		
            $numdays=cal_days_in_month(CAL_GREGORIAN,$month,$year);
			for($k=1;$k<=$numdays;$k++)
			{
            	if($k < 10)
				{
					$k= '0'.$k;
				}
               $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-size:12px;"><strong>'.$k.'</strong></td>';
               } 
              
               $view.='</tr>
          </table></td>
        
      </tr>';
      
	    $i=1;
		if($branch_id == '')
		  {
			$sql = mysql_query("select * from employee join designation on employee.e_post = designation.desig_id  LEFT JOIN branches  ON employee.branchid = branches.branch_id where employee.e_id NOT IN (1) and emp_status NOT IN(2,3) order by e_fname ASC");
		  }
		  else
		  {
		  	//echo "select * from employee join designation on employee.e_post = designation.desig_id where employee.branchid='$branch_id' order by e_fname ASC";
			
		  $sql = mysql_query("select * from employee join designation on employee.e_post = designation.desig_id LEFT JOIN branches  ON employee.branchid = branches.branch_id where employee.branchid='$branch_id' and employee.e_id NOT IN (1) and emp_status NOT IN(2,3) order by e_fname ASC");
		  }
		while($rw = mysql_fetch_array($sql))
		{
			if($rw['e_gender'] == 'Female')
			{
				$gender = 'F';
			}
			if($rw['e_gender'] == 'Male')
			{
				$gender = 'M';
			}
  		$brch_half=$rw['brch_half'];
     	$view.='<tr>
        	<td align="left" valign="top" class="display-border-1">'.$i.'</td>
        	<td align="left" valign="top" class="display-border-1"><translate>'.$rw['e_fname'].'  '.$rw['e_lname'].'</translate></td>
        	<td align="left" valign="top" class="display-border-1"><translate>'.$gender.'</translate></td>
        	<td align="left" valign="top" class="display-border-1"><translate>'.$rw['date_join'].'</translate></td>
        	<td align="left" valign="top" class="display-border-1"><translate>'.$rw['desig_name'].'</translate></td>
        	<td align="left" valign="top" class="display-border-1"><table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>';
		
		$userid = $rw['e_id'];
		$dateno = array();
		//echo "select distinct(e_date) as edate,e_in,total_worked_hours from time where e_id = '$userid' and  MONTH(e_date) = '$month' and YEAR(e_date) = '$year' ORDER BY edate ASC limit 0,$numdays";
		//echo "<br/>";
		$attsql = $db->fetchQuery("select distinct(e_date) as edate,e_in,total_worked_hours from time where e_id = '$userid' and  MONTH(e_date) = '$month' and YEAR(e_date) = '$year' GROUP BY e_date ORDER BY edate ASC limit 0,$numdays");
		
		$status;
		$j=1;
	$firstsunday = firstSunday('01'.'-'.$month.'-'.$year);
   
   $secondsunday=$firstsunday+7;
  	$thirdsunday=$secondsunday+7;
	 $fourthsunday=$thirdsunday+7;

	if(($fourthsunday+7)<=$numdays)
	$fivthsunday=$fourthsunday+7;
	
foreach(range(1,$numdays)as $c){
	$flag=0;	
		for($num=0;$num<$noofholidays;$num++)
 {
 
 	$day=date('d',strtotime($holidays[$num]));
	if($day==$c)
	{
	
	$flag=1;
	break;
	}
 }
 
 $datecheck = date('d',strtotime($attsql[$j-1]['edate']));
 
 if($c!=$firstsunday && $c!=$secondsunday && $c!=$thirdsunday && $c!=$fourthsunday && $c!=$fivthsunday && ($flag==0 || $datecheck==$c))
{
				if($attsql==NULL){
				$day=0;
				}else{
				$date = date('d',strtotime($attsql[$j-1]['edate']));
				$day = date('j',strtotime($attsql[$j-1]['edate']));
				}
				if($day == $c){
					$dts = 	'P';
				}else{
					$dts = 	'A';
					$j--;
				}
				
			
		
		
		if($dts=='P')
		{
		$rtqry=$db->fetchQuery("select * from report_time ");
		$reportime=$rtqry[0]['late_time'];
		$reportfullday=$rtqry[0]['full_day'];
 		$reporthalfday=$rtqry[0]['half_day'];
		//echo "<pre>";
		//print_r($attsql);
		$tot_time= $attsql[$j-1]['total_worked_hours'];
		//echo $attsql[$j-1]['e_in'];
		
		/*if($attsql[$j-1]['e_in'] <= $reportime)
		{
			$dts1='P';
			$colr = '#009900';
		}
		else
		{
			$dts1='D';
			$colr = '#0a8cc1';
			//echo "j";
		}*/
	$checksatdate = $year.'-'.$month.'-'.$c;
		
		if($attsql[$j-1]['e_in'] <= $reportime)
		{
			if(($tot_time <= '0'.$reportfullday) && ($tot_time >= '0'.$reporthalfday))
			{
				if($brch_half==0 && date('w', strtotime($checksatdate)) == 6)
				{
				$dts1 = 'R';
				$colr = '#B44781';
				}
				else
				{
				$dts1 = 'P';
				$colr = '#009900';
				}
			}
			else
			{
				$dts1 = 'P';
				$colr = '#009900';
			}
			
		}
		elseif($attsql[$j-1]['e_in'] > $reportime)
		{
			if(($tot_time <= '0'.$reportfullday)  && ($tot_time >= '0'.$reporthalfday))
			{
				//$dts1 = 'K';
				//$colr = '#330099';
				$dts1 = 'D';
				$colr = '#0a8cc1';
			}
			else
			{
				$dts1 = 'D';
				$colr = '#0a8cc1';
			}
			
		}
 			
			if($dts1 == 'P'){
				 $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:13px;color:'.$colr.'" >Present</td>';
			}
			if($dts1 == 'D'){
				 $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:13px;color:'.$colr.'" >Delay</td>';
			}
			if($dts1 == 'R'){
				 $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:13px;color:'.$colr.'" >Half Day</td>';
			}
			
				 
		}
		if($dts=='A')
		{
		$dtsnw = 'A';
				//echo $c;
				if($c < 10)
				{
					$days_1= '0'.$c;
				}
				else
				{
					$days_1= $c;
				}
				$chkdate =  $year.'-'.$month.'-'.$days_1;
				
			$resut =$db->fetchQuery("select * from payroll_user_leave_requests where employee_id='$userid' and day_from='$chkdate' and imd_status = '1' and is_cancelled = '0'");
				if(!empty($resut))
				{
					$dtsnw = 'L';
					$colrS = '#FF6666';
				}
				else
				{
					$dtsnw = 'A';
					$colrS = '#000';
				}
	            if($dtsnw == 'A'){
					$view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:11px;color:'.$colrS.'" >Absent</td>';
				}else{
					$view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:11px;color:'.$colrS.'" >Leave</td>';
				}	
	
		}
          
         
 }
 else
 {
 
				if($attsql==NULL){
				$day=0;
				}else{
				$date = date('d',strtotime($attsql[$j-1]['edate']));
				 $day = date('j',strtotime($attsql[$j-1]['edate']));
				}
				if($day == $c){
					$dts = 	'P';
				}else{
					$dts = 	'A';
					$j--;
				}
				
			
		
		
		if($dts=='P'){
		    $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:13px;color:#FF0000" >Holiday</td>';
		}if($dts=='A'){
	        $view.='<td width="" align="center" valign="middle" style="border-right:1px solid #999; font-weight:bold; font-size:11px;color:#FF0000" >Holiday</td>';
		}
          
         
 
 }     
	  $j++;
	    }
		$view.='</tr>
        </table></td>
        
      </tr>';
       
	   $i++;
	   } 
	  
      
    $view.='</table></td>
  </tr>
  
  <tr>
    <td height="70" class="display-border-1">&nbsp;</td>
  </tr>
  <tr>
    <td height="34" valign="top"><translate>I . Inserted by Notn. No. 15447 E I / 73 / LBR dt . 19-11-1947 in K.G.No. 53 dt. 31-12-1947.</translate></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>

<table width="60%" border="0" >
  <tr>
    <td  style="color:#009900;font-weight:bold"><translate>P:Present</translate></td>
    <td  style="color:#FF0000;font-weight:bold"><translate>H:Holiday</translate></td>

    <td style="color:#0a8cc1;font-weight:bold"><translate>D:Delay</translate></td>

    <td style="color:#B44781;font-weight:bold"><translate>R:Half Day</translate></td>
 
    <td style="font-weight:bold"><translate>A:Absent</translate></td>
   
    <td style="color:#FF6666;font-weight:bold"><translate>L:Leave</translate></td>
    
  </tr>
</table>

</div><!-- /display-cell-1 -->


</div>';


$_SESSION['download_musteroll_view']=$view;
echo $view;
?>
						
                    </form>
                    
                </div>



</div>
<div class="clear-float"></div>
</div><!-- /content -->


<div class="footer">

<strong>© add-HRM</strong><br />
<span>Developed by <a href="http://www.aadhocc.com" target="_blank">Aadhocc</a></span></div><!-- /footer -->

</div>
                    </div><!-- /.row (main row) -->
                </section><!-- /.content -->
            </aside><!-- /.right-side -->
        </div><!-- ./wrapper -->
<?php 
include("footer-js.php");
?>
		
		<!--------------scripts for employee list-------------->
<!--<script type="text/javascript" src="http://code.jquery.com/jquery-1.6.min.js"></script>-->
<script src="js/common.js"></script>
<script src="js/employee.js"></script>
<script language="javascript" src="js/css3-mediaqueries.js" type="text/javascript"></script>
<script src="js/employee_sg.js"></script>
	<!--------------scripts for employee list-------------->
	
	<script type="text/javascript">
	var uuiid=document.getElementById('user_idss').value;
	var uuiid=document.getElementById('user_idss').value;
	//employeetimesheet(uuiid,1); //alert(4);
	</script>
	
    </body>
</html>